@charset "UTF-8";
body {
  background-color: #0e0363;
  font-family: 微软雅黑;
}

.header {
  position: relative;
  background: url("https://oss.lingjiang.com/webstatic/images/activity/ground/20240518/answeranalysis/header-bg.jpg")
    no-repeat top center;
  min-width: 1200px;
}
.header .content {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  padding: 0 100px;
  box-sizing: border-box;
}
.header .content .logo {
  position: absolute;
  left: 0;
  top: 25px;
  width: 201px;
  height: 48px;
  cursor: pointer;
}
.header .content .sub-title {
  margin: 60px auto 30px;
  display: block;
}
.header .content .title {
  margin: 0 auto;
  display: block;
}
.header .content .bofang {
  width: 100%;
  height: 910px;
  background: url("https://oss.lingjiang.com/webstatic/images/activity/ground/20240518/answeranalysis/bg-video.png")
    no-repeat;
  box-sizing: border-box;
  padding: 150px 66px 40px;
  margin-top: 34px;
}
.header .content .bofang .video-block {
  cursor: pointer;
}
.header .content .bofang .video-block #video:focus {
  outline: -webkit-focus-ring-color auto 0;
}
.header .content .bofang .video-block .video-zhe {
  position: absolute;
  width: 870px;
  height: 490px;
  top: 0;
  left: 0;
  z-index: 10;
  overflow: hidden;
  background: url(https://oss.lingjiang.com/webstatic/images/activity/ground/20240518/answeranalysis/live-pc.jpg?v=1)
    no-repeat;
  background-size: cover;
}
.header .content .bofang .video-block .video-zhe video {
  width: 100%;
  height: 100%;
}
.header .content .bofang .video-block .video-play {
  margin: 0 auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -35%);
  z-index: 13;
}
.header .content .bofang .problem-list ul {
  padding: 40px 100px 0;
}
.header .content .bofang .problem-list ul li {
  display: inline-block;
  width: 200px;
  height: 44px;
  text-align: center;
  line-height: 44px;
  background: #f62e48;
  color: #fff;
  font-size: 24px;
  cursor: pointer;
  border-radius: 35px;
  margin: 0 10px 10px;
}
.header .content .bofang .problem-list ul li.disabled {
  background: #666;
  color: #fff;
}
.header .content .bofang .problem-list ul .gif-show {
  background: #f62e48
    url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/common/video-gif.gif")
    no-repeat left;
  background-size: 16px 19px;
  background-position-x: 30px;
}
.header .content .problem-block {
  position: relative;
  width: 1000px;
  height: 1040px;
  padding: 106px 30px 0 50px;
  background: url("https://oss.lingjiang.com/webstatic/images/activity/ground/20240518/answeranalysis/mainbg.png")
    no-repeat center;
  background-size: 100% 100%;
  overflow: hidden;
  box-sizing: border-box;
}
.header .content .problem-block h1 {
  position: absolute;
  top: 136px;
  left: 200px;
  font-size: 38px;
  color: #f62e48;
  background: url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/pc/bg-wt-title.png")
    no-repeat center;
  background-size: 100%;
  padding-left: 10px;
}
.header .content .problem-block .wtList {
  position: relative;
  width: 650px;
  height: 260px;
  margin: 210px auto 0;
  overflow: hidden;
  border: 7px solid #ffd4a2;
  border-radius: 40px;
  box-sizing: border-box;
}
.header .content .problem-block .wtList .align-right {
  right: 36px;
}
.header .content .problem-block .wtList .align-right .chat-text {
  margin-left: 30px;
}
.header .content .problem-block .wtList .chat-cont {
  position: absolute;
  left: 36px;
}
.header .content .problem-block .wtList .chat-cont img {
  width: 64px;
  height: 64px;
  float: left;
  margin-top: 12px;
}
.header .content .problem-block .wtList .chat-cont .chat-left-point {
  width: 0;
  height: 0;
  border-top: 13px solid transparent;
  border-right: 20px solid #ffecd4;
  border-bottom: 13px solid transparent;
  margin-left: 10px;
  margin-top: 30px;
  float: left;
}
.header .content .problem-block .wtList .chat-cont .chat-right-point {
  width: 0;
  height: 0;
  border-top: 13px solid transparent;
  border-left: 20px solid #ffecd4;
  border-bottom: 13px solid transparent;
  margin-right: 10px;
  margin-top: 30px;
  float: left;
}
.header .content .problem-block .wtList .chat-cont .chat-text {
  width: 425px;
  min-height: 85px;
  background: #ffecd4;
  border-radius: 7px;
  color: #87520e;
  padding: 16px 18px;
  box-sizing: border-box;
  font-size: 20px;
  float: left;
}
.header .content .problem-block .wtList .chat-cont:nth-child(1) {
  top: 25px;
}
.header .content .problem-block .wtList .chat-cont:nth-child(2) {
  top: 135px;
}
.header .content .problem-block .wtList .chat-cont:nth-child(3) {
  top: 245px;
}
.header .content .problem-block .wtList .chat-cont:nth-child(4) {
  top: 355px;
}
.header .content .problem-block .wtList .chat-cont:nth-child(5) {
  top: 465px;
}
.header .content .problem-block .wtList .chat-cont:nth-child(6) {
  top: 575px;
}
.header .content .problem-block .hd-date {
  padding-left: 87px;
  padding-top: 90px;
  background: url("https://oss.lingjiang.com/webstatic/images/activity/ground/20240518/answeranalysis/mainbg-pc.png")
    no-repeat bottom;
  height: 440px;
}
.header .content .problem-block .hd-date .hd-sub-title {
  font-size: 30px;
  color: #3f2b8a;
  font-weight: 400;
  padding-left: 60px;
  height: 40px;
}
.header .content .problem-block .hd-date .hd-title {
  margin-top: 20px;
  font-size: 60px;
  font-weight: bold;
  color: #3f2b8a;
}
.header .content .problem-block .hd-date .hd-weight {
  width: 320px;
  font-size: 60px;
  font-weight: bold;
  font-family: 微软雅黑;
  color: #ff6e3d;
  padding-left: 80px;
}
.header .content .problem-block .hd-date .hd-time {
  width: 240px;
  height: 120px;
  font-size: 48px;
  font-family: Source Han Serif SC;
  font-weight: 800;
  line-height: 30px;
  color: #333333;
  margin-top: 40px;
  padding-top: 26px;
  margin-left: 110px;
  text-align: center;
  box-sizing: border-box;
  background: url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/pc/chat-yellow.png")
    no-repeat center;
}
.header .content .problem-block .hd-date .hd-time span {
  font-size: 24px;
}

.header .content .problem-block .btn {
  position: absolute;
  bottom: 45px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 354px;
  height: 80px;
  margin: 20px auto;
  cursor: pointer;
  border-radius: 50px;
  behavior: url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/common/PIE.htc");
  background: #ffc03e;
  box-shadow: 0 10px 0 0 #ff942b;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 80px;
}
.header .content .problem-block .btn:hover {
  background: linear-gradient(to right, #ffb25d, #ffc03e);
}

.header .content .problem-block img {
  width: 100%;
  cursor: pointer;
}

.header .content .yuyue {
  width: 1000px;
  height: 440px;
  background: url("https://oss.lingjiang.com/webstatic/images/activity/ground/20240518/answeranalysis/bg-yuyue.png")
    no-repeat;
  margin: 0 auto;
  padding-top: 110px;
  padding-left: 52px;
  padding-right: 52px;
  box-sizing: border-box;
}
.header .content .yuyue p {
  text-align: center;
}
.header .content .yuyue .p1 {
  font-size: 58px;
  color: #f62e48;
  font-weight: bold;
}
.header .content .yuyue .p2 {
  font-size: 30px;
  color: #192256;
  margin-top: 10px;
  margin-bottom: 22px;
}
.header .content .yuyue .p3 {
  font-size: 18px;
  color: #192256;
  display: none;
}
.header .content .yuyue .p3 span {
  color: #f62e48;
}
.header .content .yuyue .btn {
  position: absolute;
  bottom: 198px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 354px;
  height: 80px;
  margin: 20px auto;
  cursor: pointer;
  border-radius: 50px;
  behavior: url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/common/PIE.htc");
  background: #ffc03e;
  box-shadow: 0 10px 0 0 #ff942b;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 80px;
}
.header .content .yuyue .btn:hover {
  background: linear-gradient(to right, #ffb25d, #ffc03e);
}

.header .content .yuyue img {
  width: 100%;
  cursor: pointer;
}

.header .content .footer {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
.header .Bottom {
  background-color: #fff;
  padding: 20px;
}
.header .Bottom a:link {
  color: #a1a1a1;
}
.header .Bottom .index_w {
  width: 1200px;
  margin: 0 auto;
  color: #888;
}
.header .Bottom .index_w:after {
  clear: both;
  display: block;
  overflow: hidden;
  height: 0;
  content: "";
}
.header .Bottom .index_w .bottom_left {
  width: 900px;
  color: #666;
}
.header .Bottom .index_w .bottom_left h1 {
  font: inherit;
  font-size: 18px;
  margin-bottom: 20px;
  color: #333333;
  padding-top: 6px;
}
.header .Bottom .index_w .bottom_left ul li {
  line-height: 28px;
}
.header .Bottom .index_w .bottom_left ul li a {
  font-size: 14px;
}
.header .Bottom .index_w .bottom_left ul li a:visited {
  color: #a1a1a1;
}
.header .Bottom .index_w .bottom_left ul li a:hover {
  color: #188eee;
}
.header .Bottom .index_w .bottom_left .bottom_left1 {
  width: 250px;
}
.header .Bottom .index_w .bottom_left .bottom_left2 {
  width: 160px;
}
.header .Bottom .index_w .bottom_left .pd-l-50 {
  padding-left: 50px;
}
.header .Bottom .index_w .bottom_right {
  width: 300px;
  height: 154px;
  padding-top: 6px;
}
.header .Bottom .index_w .bottom_right .bottom-cont {
  cursor: pointer;
}
.header .Bottom .index_w .bottom_right .bottom-cont .bottom-img {
  width: 55px;
  height: 55px;
  margin-right: 20px;
  border-radius: 4px;
}
.header .Bottom .index_w .bottom_right .bottom-cont .color-red {
  background: #f62e48
    url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/pc/phone1.png")
    no-repeat center center;
}
.header .Bottom .index_w .bottom_right .bottom-cont .color-blue {
  background: #157efb
    url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/pc/online1.png")
    no-repeat center center;
  margin-top: 40px;
}
.header .Bottom .index_w .bottom_right .bottom-cont .bottom-desc-cont {
  height: 55px;
}
.header
  .Bottom
  .index_w
  .bottom_right
  .bottom-cont
  .bottom-desc-cont
  .desc-title {
  font-size: 14px;
  color: #a69c9f;
}
.header .Bottom .index_w .bottom_right .bottom-cont .bottom-desc-cont .padd1 {
  padding-top: 5px;
}
.header .Bottom .index_w .bottom_right .bottom-cont .bottom-desc-cont .padd2 {
  padding-top: 45px;
}
.header
  .Bottom
  .index_w
  .bottom_right
  .bottom-cont
  .bottom-desc-cont
  .desc-text {
  font-size: 20px;
  color: #6d6672;
}
.header .Bottom .index_w .fri_cont a {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 5px;
  font-size: 12px;
}
.header .Bottom .index_w .fri_cont a:hover {
  color: #188eee;
}
.header .Bottom .index_copyright {
  padding-top: 10px;
  border-top: 1px solid #f0f0f0;
}
.header .Bottom .index_copyright p {
  color: #757575;
  font-size: 14px;
  text-align: center;
  line-height: 24px;
}

.rightside {
  width: 156px;
  height: 513px;
  background: url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/pc/rightside.png")
    top center no-repeat;
  position: fixed;
  right: 50px;
  top: 20%;
  z-index: 99;
}
.rightside .backTop {
  position: absolute;
  display: block;
  width: 52px;
  height: 55px;
  left: 52px;
  bottom: 0;
  background: url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/pc/to-top.png")
    center center no-repeat;
}
.rightside .zx-kefu,
.rightside .zx-phone {
  position: absolute;
  width: 140px;
  height: 52px;
  left: 12px;
}
.rightside .zx-kefu:hover,
.rightside .zx-phone:hover {
  background-size: 139px 52px;
}
.rightside .zx-kefu {
  bottom: 120px;
  background: url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/pc/zx-kefu.png")
    top center no-repeat;
}
.rightside .zx-phone {
  bottom: 73px;
  background: url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/pc/zx-phone.png")
    top center no-repeat;
}

.close {
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 24px;
  text-align: center;
  line-height: 20px;
  color: #5f7094;
  height: 20px;
  width: 20px;
  float: right;
  font-style: normal;
  cursor: pointer;
}
.close:hover {
  color: #000;
}

.kiss-login {
  font-family: 微软雅黑;
  width: 450px;
  position: fixed;
  background: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -60%);
  z-index: 10001;
  display: none;
  padding: 0 35px;
  padding-bottom: 20px;
}
.kiss-login i {
  position: absolute;
  z-index: 9999;
  right: 15px;
  background-size: 100%;
  background: url(https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/pc/close.png)
    no-repeat;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background-size: 100%;
  top: 15px;
}
.kiss-login .kiss1 h2 {
  text-align: left;
  font-size: 24px;
  padding-top: 40px;
  font-weight: normal;
  color: #000;
}
.kiss-login .kiss1 .list_p1 {
  width: 90%;
  text-align: center;
  margin: 10px auto 12px;
  height: 21px;
  font-size: 22px;
  font-weight: 400;
  color: #9a9a9a;
  line-height: 40px;
}
.kiss-login .kiss1 .formWrap {
  margin: 0 auto;
  background: #fff;
  border-radius: 10px;
  padding-bottom: 20px;
  padding-top: 30px;
}
.kiss-login .kiss1 .formWrap .list_p0 {
  margin-top: 15px !important;
}
.kiss-login .kiss1 .formWrap .list_p0 .f-line {
  border-left: 3px solid #eee;
  height: 20px;
  margin: 17px 10px 0 55px;
  float: left;
}
.kiss-login .kiss1 .formWrap .list_p0 .r-line {
  margin-left: 10px;
}
.kiss-login .kiss1 .formWrap .list_user {
  box-sizing: border-box;
  margin: 0 auto;
  float: none;
  background: url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/pc/user.png")
    no-repeat 15px;
  background-size: 7%;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 10px;
}
.kiss-login .kiss1 .formWrap .list_user input {
  outline: none;
  line-height: 55px;
  height: 55px;
  font-size: 16px;
  border: 0;
  width: 290px;
}
.kiss-login .kiss1 .formWrap .list_pwd {
  box-sizing: border-box;
  margin: 0 auto;
  background: url("https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/pc/pass.png")
    no-repeat 15px;
  background-size: 7%;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 10px;
}
.kiss-login .kiss1 .formWrap .list_pwd input {
  outline: none;
  line-height: 55px;
  height: 55px;
  font-size: 16px;
  border: 0;
  width: 250px;
  box-sizing: border-box;
  background-size: 11%;
}
.kiss-login .kiss1 .formWrap .list_pwd a {
  height: 48px;
  display: inline-block;
  margin-left: 10px;
  text-align: center;
  line-height: 46px;
  font-size: 16px;
  border-radius: 5px;
  box-sizing: border-box;
  color: #000;
}
.kiss-login .kiss1 .formWrap .list_pwd .list_pi {
  display: none;
  width: 1.84rem;
  height: 0.84rem;
  background: rgba(204, 204, 204, 0.2);
  position: absolute;
  top: 0;
  left: 3.32rem;
  font-style: normal;
  border-radius: 0.15rem;
  z-index: 10;
}
.kiss-login .kiss1 .formWrap .list_p4 a {
  height: 60px;
  display: block;
  text-align: center;
  font-size: 32px;
  background: #164fda;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#FF5269, endColorstr=#F72F49); /*IE<9>*/
  line-height: 60px;
  color: #fff;
  border-radius: 10px;
  margin: 35px auto 0;
}

.kiss-login .kiss1 .formWrap .lastP {
  text-align: center;
  font-size: 14px;
  color: #999999;
  margin-top: 15px;
}
.kiss-login .kiss1 .formWrap .lastP span {
  color: #f72f49;
}
.kiss-login .kiss1 .formWrap .txtPW input {
  width: 290px;
}
.kiss-login .kiss1 .formWrap .change-login {
  text-align: center;
  margin-top: 20px;
}
.kiss-login .kiss1 .formWrap .change-login span {
  color: #5476f8;
  cursor: pointer;
}
.kiss-login .hide {
  display: none;
}

.tank {
  display: none;
  width: 650px;
  height: 600px;
  background: url(https://videodate.lingjiang.com/2020/5webstatic/20200906currentDay/images/common/tank.png)
    no-repeat center;
  background-size: 100% 100%;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-top: -300px;
  margin-left: -325px;
  box-sizing: border-box;
  padding-top: 170px;
  z-index: 999;
}
.tank .close {
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}
.tank .p1 {
  padding-left: 190px;
  color: #00b034;
  font-size: 34px;
}
.tank .p2 {
  padding-left: 190px;
  color: #666;
  font-size: 24px;
}
.tank .p3 {
  text-align: center;
}
.tank .p3 img {
  width: 210px;
  height: 210px;
}
.tank .p4 {
  color: #333;
  font-size: 24px;
  text-align: center;
}
.tank .p5 {
  margin-top: 5px;
  color: #f72626;
  font-size: 28px;
  text-align: center;
}

.fl {
  float: left;
  display: inline;
}

.fr {
  float: right;
}

input:-webkit-autofill {
  box-shadow: 0 0 0 1000px white inset;
}

/*# sourceMappingURL=index-p.css.map */
/* 预约按钮禁用样式 */
.btn-disable {
  background: #cccccc !important;
  box-shadow: none !important;
  pointer-events: none;
}

/*================= tip 开始 ====================*/
.tip-msg {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
  padding: 15px;
  font-size: 30px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  background: rgba(0, 0, 0, 0.52);
  border-radius: 30px;
  z-index: 999;
  white-space: nowrap;
}

/*================= tip 结束 ====================*/

/* ================ footer 开始 =============== */

.footer-wrap {
  width: 100%;
  background-color: #fff;
}

.footer {
  margin: 26px auto 0;
  max-width: 1200px;
}
.footer .fot-ul-wrap {
  position: relative;
  display: flex;
  justify-content: space-between;
}
.footer .fot-ul {
  margin-top: 25px;
}
.footer .fot-ul a {
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 30px;
  color: #333333;
}
.footer .fot-ul a:first-child:not(.a-cop) {
  font-size: 18px;
  font-weight: 600;
  color: #333333;
  margin-bottom: 20px;
}
.footer .fot-ul a:first-of-type {
  cursor: default;
}
.footer .fot-ul a:hover {
  color: #ff3333;
}
.footer .fot-ul.fot-linkus .tel::before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 7px;
  background: url(//oss.lingjiang.com/images/official/commonly/icon-home-footer-phone-v2.png)
    no-repeat;
  background-size: cover;
  transform: translateY(1px);
}
.footer .fot-ul.fot-linkus .suggest::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-top: 2px;
  margin-right: 7px;
  background: url(//oss.lingjiang.com/images/official/commonly/icon-home-footer-suggest-v2.png)
    no-repeat;
  background-size: cover;
  transform: translateY(4px);
}
.footer .fot-ul.fot-linkus .btn-link {
  width: 125px;
  height: 35px;
  line-height: 35px;
  margin-top: 10px;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  color: white;
  border-radius: 4px;
  background: #e9594c;
  text-align: center;
  cursor: pointer;
}
.footer .fot-ul.fot-media .media-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  row-gap: 24px;
  column-gap: 37px;
  justify-items: center;
}
.footer .fot-ul.fot-media .media-wrap img {
  width: var(--w, 42px);
  height: var(--h, 57px);
  cursor: pointer;
}
.footer .fot-top {
  height: 60px;
  display: flex;
  align-items: center;
  color: #999;
  font-size: 12px;
}
.footer .fot-top a {
  color: #999;
  display: inline-block;
  margin: 6px 10px 0 0;
}
.footer .footer-bot {
  padding-bottom: 30px;
}
.footer .footer-bot p {
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  color: #888888;
  height: 24px;
  line-height: 24px;
}
.footer .footer-bot p a {
  font-size: 13px;
  font-weight: 400;
  color: #888888;
}
.footer .footer-bot p a:hover {
  color: #ff3e3f;
}
.footer .footer-bot p a img {
  height: 14px;
}
.footer .ewm-wrap {
  position: absolute;
  top: -205px;
  right: 0;
  padding: 15px 20px;
  display: none;
  background-color: #fff;
  border-radius: 10px;
  background: white;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.footer .ewm-wrap .item-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 20px;
}
.footer .ewm-wrap .item-wrap:last-of-type {
  margin-right: 0;
}
.footer .ewm-wrap .item-wrap img {
  width: 150px;
  height: 150px;
}
.footer .ewm-wrap .item-wrap .title {
  margin-top: 7px;
  font-size: 14px;
  font-weight: 400;
  color: #383838;
}

.ewm-wrap:has(.item-wrap) {
  display: flex;
}
/* ================ footer 结束 */
